.logo_m {
    display: none;
}
.visible-xs {
    display: none;
}
.clearfix {
    clear: both;
}

header .order-call a.tel {
    text-decoration: none;
    color: #424242;
}

.nodecoration {
text-decoration: none;
}

footer .location p {
    width: 200px;
}

@media only screen and (max-width:500px) {


html, body {
    min-width: 0;
}
.wrapper {
    width: auto;
}
.logo {
    display: none !important;
}
.visible-xs {
    display: block;
}
.hidden-xs {
    display: none;
}
.logo_m {
    display: block;
    float: left;
    margin-left: 15px;
}

header .description {
    font-size: 14px;
    margin-top: 20px;
    padding-left: 15px;
    width: auto;
    display: block;
    margin-left: 140px;
    padding-bottom: 15px;
}
header .order-call .phone {
    padding-right: 15px;
}
header {
    height: auto;
}

.promo img {
    max-width: 100%;
    /*box-shadow: 0 10px 20px rgba(0,0,0,0.8);*/
    margin-bottom: 15px;
}
#coder_about table, #coder_about td, #coder_about td {
    display: block;
}
#coder_about .td1 {
    width: 95% !important;
    margin-left: 5px;
    text-align: center;
}
#coder_about .td1 p {
    text-align: left;
}
h1.wave, h2.wave {
    font-size: 22px;
}
.circle-b-wrapper {
    margin-bottom: 60px !important;
}
#coder_about .td2, #coder_about .td2 td {
    width: 95% !important;
    margin-left: 5px;
    text-align: center;
}
#coder_about .td2 table {
    width: 230px; margin: auto;
}
#coder_about .td2 p {
    margin: 0;
}
.coder_m2>table {
    width: 100% !important;
}
.popup {
    position: fixed !important;
    top: 60px !important;
    left: 0 !important;
}
.popup-content {    
    min-width: 300px !important;
}
.popup-content>br {
    display: none;
}
.popup-content table, .popup-content tbody, .popup-content tr, .popup-content td { 
    display: block;
    width: 99% !important;
}
.popup-title-b {    
    left: 10% !important;
    right: 10% !important;
}
.popup_button {
    text-align: center !important;
}
.popup_button button {
    margin-top: 15px;
}
.popup-content td.hidden-xs {
    display: none;
} 

#coder_reviews table, #coder_reviews tbody, #coder_reviews tr, #coder_reviews td { 
    display: block;
    width: 99% !important;
}

.coder_m3 .wrapper>table, .coder_m3 .wrapper>table>tbody, .coder_m3 .wrapper>table>tbody>tr, .coder_m3  .wrapper>table>tbody>tr>td { 
    display: block;
    width: 99% !important;
    box-sizing: border-box;
}
.coder_m3 .wrapper>table {
    padding: 0 15px;
}
.coder_m3 .wrapper>table table {
   border-collapse: collapse;   
}
.coder_m3 .fix {
    table-layout: fixed !important;
}
.coder_m3 .tr_small {
    font-size: 10px !important;
    font-weight: bold;
}
.coder_m3 .wrapper>table table td img {
    max-width: 100%;
}
.coder_m3_p {
    width: 100% !important;
}
.coder_m3 .img {
    margin-top: 15px !important;
    max-width: 100%;
}
.coder_m3 .button {
    text-align: center;
}
.nobg {
    background: none !important;
}
.hr {
    border-top: 2px solid #595959;
    font-size: 0;
}
.coder_aquare {
    width: 135px !important;
    height: 135px !important;
    background-size: cover !important;
    border: none !important;
    padding-top: 45px !important;
}
#coder_contacts {
    text-align: center;
}
#coder_contacts .btn {
    margin: 30px auto;
}
footer .location p {
    margin: 0 0 25px;
    width: 100%;
}
footer .location a {
    border-bottom: none;
}
footer .colm4.last {
    padding: 10px 30px;
    width: 100%;
    box-sizing: border-box;
}
footer .last p {
    margin: 30px 0 0;
}

header a.btn {
    float: left;
    margin-right: 0;
    margin-top: 30px;
    margin-left: 5px;
}



}